{
  "SPDXID": "SPDXRef-DOCUMENT",
  "spdxVersion": "SPDX-2.3",
  "name": "SBOM-SPDX-grpcurl-1.9.3",
  "creationInfo": {
    "created": "2025-02-19T16:36:35Z",
    "creators": [
      "Tool: https://github.com/Homebrew/brew"
    ]
  },
  "dataLicense": "CC0-1.0",
  "documentNamespace": "https://formulae.brew.sh/spdx/grpcurl-1.9.3.json",
  "documentDescribes": [
    "SPDXRef-Archive-grpcurl-src"
  ],
  "files": [],
  "packages": [
    {
      "SPDXID": "SPDXRef-Archive-grpcurl-src",
      "name": "grpcurl",
      "versionInfo": "1.9.3",
      "filesAnalyzed": false,
      "licenseDeclared": "NOASSERTION",
      "builtDate": "2025-02-19 16:36:35 UTC",
      "licenseConcluded": "MIT",
      "downloadLocation": "https://github.com/fullstorydev/grpcurl/archive/refs/tags/v1.9.3.tar.gz",
      "copyrightText": "NOASSERTION",
      "externalRefs": [],
      "checksums": [
        {
          "algorithm": "SHA256",
          "checksumValue": "bb555087f279af156159c86d4d3d5dd3f2991129e4cd6b09114e6851a679340d"
        }
      ]
    }
  ],
  "relationships": [
    {
      "spdxElementId": "SPDXRef-File-grpcurl",
      "relationshipType": "PACKAGE_OF",
      "relatedSpdxElement": "SPDXRef-Archive-grpcurl-src"
    }
  ]
}